package com.trade.service.contract.util.esign.entity;

import java.util.List;

/**
 * @className:EsignKeyword
 * @description:根据关键字定位坐标返回的对象
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2019年10月22日 下午4:05:48
 */
public class ESignKeyword {

    /**
     * 文档id
     */
    private String fileId;
    /**
     * 关键字
     */
    private String keyword;
    /**
     * 位置列表
     **/
    private List<ESignKeywordPosition> positionList;

    public String getFileId() {
        return fileId;
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public List<ESignKeywordPosition> getPositionList() {
        return positionList;
    }

    public void setPositionList(List<ESignKeywordPosition> positionList) {
        this.positionList = positionList;
    }
}
